Subject: Gaussian calculation speed

From: "Elena Jakubikova" <[email-masked]>
Date: Tue, 30 Oct 2001 21:08:09 -0700

Dear CCLers,

I have run one CISD calculation with a relatively large
basis set on CH4 molecule on 2 different computers.
Computer one is Dell 550MHz Pentium III, 512MB RAM
(100MHz SDRAM), 18 GB SCSI #1 Hard Drive, and Red Hat
Linux 6.0 operating system. Computer two is Millennia
733MHz Pentium III, 770MB RAM (133MHz SDRAM), 27GB IDE
ATA-66 hard drive, and Red Hat Linux 7.0 operating
system.
To my big surprise the calculation was much faster on
Dell (job cpu time = 24 minutes 1.8 sec) than on
Millennia (job cpu time = 1 hour 4 minutes 18.6
seconds). The output files I got from these computers
were completely identical, except the time gaussian spent
executing each link. Millennia computer took less time in
almost all cases (as one would expect from computer
specifications), except Link 401 (forms initial MO
guess), Link 804 (integral transformation), and Link 913
(calculates post SCF energies and gradient terms), where
Dell computer was much faster.
I tried to run top while running only this one
calculation and found out that during the extensive I/O
phase of calculation (l804,l913), there is a lot of CPU
used by the system on Millennia computer (at certain
moments its more than 90%), whereas in the case of Dell
computer almost all cpu is used by the user.
I am very puzzled by this results - Millennia computer
appears to be better suited for calculations, but it is
about 3 times slower. I wonder if this result is a
software issue that can be easily fixed or it is some
hardware problem. I would be very grateful to anybody who
has any ideas what is causing this result.

Thank you

Elena Jakubikova
graduate student
Colorado State University

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp